@charset "utf-8";

/*----------------------------------------
* last update 2017-01-20
* Search key "++n"
* COPYRIGHT(C)panda-job.com. ALL RIGHTS RESERVED.
* for smartPhone + tablet
* Editor - studio CLOVER -
*
* +0 layout parts
* +1 header parts
* +2 navigation parts
* +3 footer parts
* +4 common parts
* +5 category title parts
* +6 index parts
* +7 ranking parts
* +8 voice parts
* +9 flow parts
* +10 faq parts
* +11 job parts
* +12 policy+aboutus parts
* +13 sitemap parts
* +14 form parts
* +15 entrance parts

* +000 other parts

----------------------------------------*/

/*----------------------------------------
++0 layout parts
----------------------------------------*/

*{
	margin:0;
	padding:0;
	-webkit-text-size-adjust:100%;
}


/*スマホサイズに統一*/
body {
	background:#f0f0f0 url(/common/1466271i.png) repeat;
	margin: 0 auto;
	padding: 0;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height: 1.4;
	-webkit-text-size-adjust:none;
	max-width: 900px;
	min-width: 320px;
	word-wrap: break-word;
}


#header h1{
 background:#ffeaee;
 font-weight:normal;
 text-align:center;
 font-size:11px;
 color:#ed2f7a;
 padding:3px 2px;
}


#header h2{
	text-align: center;
	max-width:900px;
	margin:0 auto;
}

#header h2 img{
	max-width:100%;
	/*width :auto;
	height:auto;*/
	vertical-align:bottom;
}



/*インデックスのテキストと関西関東入口の白枠*/
.box1{
 background-color: #fff;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 margin: 5px;
 padding: 15px 3px 5px;
}

/*
.box1 p{
 font-size: 0.9em;
}*/

.box1 p{
 font-size: 1em;
 line-height: 1.8em;
}


/* 18歳未満の方は退場 */
.taijou{
 text-align: center;
 font-size: 0.9em;
 padding-bottom: 5px;
}



.indexAllJob ul{
 width:98%;
 background:#fff;
 margin:0 auto 5px;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 border-radius:8px;
 letter-spacing:0.1em;
}
.indexAllJob ul li a{
 display:block;
 background:url(/common/i_arrow01.png) no-repeat 98% 50%;
 background-size:8px;
 font-size:14px;
 text-decoration:none;
 padding:12px;
 border-top:1px dotted #FF6BA4;
}
.indexAllJob ul li:first-child a{
 border-top:0px dotted #FF6BA4;
}

.rCjob{
 background:#fff url(../common/icon/i_open02.png) no-repeat 98% 50%;
 background-size:60px;
 margin:0 2px 5px;
 padding:10px 5px 10px 8px;
 border:1px solid #FF68A4;
 font-size:14px;
}

#footerWeb2{
 width:100%;
 letter-spacing:-.90em;
 line-height:1;
 text-align:center;
 padding:3px 0 2px;
 margin:0 auto 10px;
}

#footerWeb2{
 margin:0 auto;
 padding:0;
}
#footerWeb2 li{
 display:inline-block;
 width:33%;
 font-size:12px;
 letter-spacing:normal;
}
#footerWeb2 li:first-child{
 width:34%;
}
#footerWeb2 li#fW01{background:#EB4384;}
#footerWeb2 li#fW02{background:#2ca4de;}
#footerWeb2 li#fW03{background:#91b60f;}

#footerWeb2 li a{
 display:block;
 padding:13px 5px;
 color:#fff;
 font-weight:bold;
 text-decoration:none;
}


/*インデックスのフッターコピー*/
address{
 background:#CD165B;
 /*font-size:10px;*/
 font-size:12px;
 text-align:center;
 color:#fff;
 padding:4px;
}
address a{
 text-decoration:none;
 color:#fff;
}

.futoji{
	font-size: 1.3em;
}



/* ALL CONTENTS */

label {
    display: block;
    margin: 0;
}

input[type="checkbox"].on-off{
    display: none;
}

.menuk{
    width: 98%;
    text-align: center;
    margin: 0 auto;
    background:#fff;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
}



.menuk ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    list-style: none;
}

.menuk li {
    background:url(/common/i_arrow02.png) no-repeat 98% 50%;
    background-size:8px;
    text-align: left;
}

.menuk li a {
    text-decoration: none;
    font-weight: bold;
    display:block;
    padding: 15px 0px 15px 15px;
}



.menuk_01{
    border-bottom: 1px dotted #F4398D;
}

.menuk_02{
    border-bottom: 1px dotted #F4398D;
}
input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
    height: 650px;
}


/* 新しいインデックス */

.index_textbox{
    text-align: center;
    padding: 15px 0;
}

.index_textbox h2{
    color: #F4398D;
    font-size: 1.1em;
    padding-bottom: 10px;
}


.index_textbox p{
    text-align: left;
    padding-right: 5px;
    padding-left: 5px;
}

/* 見出しぶぶん */

.housyurei{
    padding: 15px 0;
}

.housyurei p{
    padding-right: 5px;
    padding-left: 5px;
}

.housyurei h2{
    background:#FF6BA4 url(/sp/common/i_arrow03.png) no-repeat 6px 12px;
    background-size:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    color:#fff;
    font-weight:bold;
    padding:8px 6px 6px 20px;
    margin:0 0 5px;
}

.housyurei h2 a{
    color:#fff;

}


.index_faq h2{
    background:#FF6BA4 url(/sp/common/i_arrow03.png) no-repeat 6px 12px;
    background-size:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    color:#fff;
    font-weight:bold;
    padding:8px 6px 6px 20px;
    margin:0 0 5px;
}



/* 強調 */
.st_p{
    color: #ff690e;
    font-weight: bold;
    font-size: 1.5em;
}

.st_pp{
    color: #ff690e;
    font-weight: bold;
    font-size: 1.7em;
}

/* 中央寄せ */
.center{
    text-align: center;
    margin: 0 auto;
}


/* Q&A */
.faq_ny{
    display: block;
    margin: 0;
    background-color:#fff;
    background-image:url(/faq/i_q.png);
    background-repeat:no-repeat;
    background-position:5px 3px;
    background-size:30px;
    font-weight:bold;
    color:#FF5B9B;
    line-height:1.2;
    border:1px solid #FF5B9B;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    margin:0 auto 6px;
    padding:14px 12px 12px 38px;
}


/* A */
.ans{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color:#fff;
    line-height:1.3;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    margin:0 auto 10px;
    padding:8px;
}

.ans img{
    float:left;
    width:30px;
    margin:0 5px 5px 0;
    padding-bottom: 5px;
}



/* 登録までの流れ */
.flow_s{
    color: #F4398D;
    font-weight: bold;
    font-size: 1.5em;
}





/* ALL CONTENTS */

label {
    display: block;
    margin: 0;
}

input[type="checkbox"].on-off{
    display: none;
}

.menuk{
    background:#fff;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    width: 98%;
    text-align: center;
    margin: 0 auto;
}



.menuk ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    list-style: none;
    text-align: left;
}

.menuk li {
    background:url(/sp/common/i_arrow02.png) no-repeat 98% 50%;
    background-size:8px;
}



.menuk li a {
    text-decoration: none;
    font-weight: bold;
    display:block;
    padding: 15px 0px 15px 15px;
}

.menuk_01{
    border-bottom: 1px dotted #F4398D;
}

.menuk_02{
    border-bottom: 1px dotted #F4398D;
}
input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
    height: 650px;
}





/* 登録者の声（仮） */
.indexVoiceList,
.voiceListDetail{
 width:98%;
 overflow:hidden;
 background:#fff;
 font-size:14px;
 border:1px solid #D6D6D6;
 margin:0 auto 5px;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 border-radius:8px;
}
.indexVoiceList h4,
.voiceListDetail h4{
 background-color:#F6F6F6;
 color:#EB4384;
 padding:8px 0px 8px 6px;
 text-shadow:
 -1px -1px #fff,
 1px -1px #fff,
 -1px 1px #fff,
 1px 1px #fff;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 border-radius:8px;
}
.indexVoiceList h4{
 background:#F6F6F6;
 padding:8px 8px 8px 6px;
}
.voiceListPhoto{
 float:left;
 display:inline;
 width:70px;
 margin:6px 5px 0 6px;
}
.voiceListPhoto img{
 width:70px;
}

.indexVoiceList dl,
.voiceListDetail dl{
 float:left;
 display:inline;
 margin:6px 0 0;
}
.indexVoiceList dl dt,
.voiceListDetail dl dt{
 float:left;
 clear:left;
 width:46px;
 font-weight:bold;
 margin:0 0 3px 0;
}
.indexVoiceList dl dd,
.voiceListDetail dl dd{
 margin:0 0 3px 48px;
}
.voiceListDetail h5{
 clear:both;
 padding:5px;
}
.voiceListDetail p{
 padding:0 5px 5px;
}

.voiceNavi{
 overflow:hidden;
 margin:0 5px 10px;
 letter-spacing:-0.9em;
}
.voiceNavi li{
 display:inline-block;
 width:50%;
 letter-spacing:normal;
}

.voiceNavi li a{
 font-size:14px;
 display:block;
 background:url(/sp/common/icon/i_arrow01.png) no-repeat 99% 50%;
 background-size:6px;
 color:#5E4737;
 border-bottom:1px dotted #ccc;
 text-decoration:none;
 margin:0 3px;
 padding:8px 0 6px 2px;
}
.voiceNavi li a:hover{
 color:#EB4384;
}








/* 登録者の声（仮）2 */
.indexVoiceList2{
 width:98%;
 overflow:hidden;
 background:#fff;
 font-size:14px;
 border:1px solid #D6D6D6;
 margin:0 auto 5px;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 border-radius:8px;
}
.indexVoiceList2 h4{
 background-color:#F6F6F6;
 color:#EB4384;
 padding:8px 0px 8px 6px;
 text-shadow:
 -1px -1px #fff,
 1px -1px #fff,
 -1px 1px #fff,
 1px 1px #fff;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 border-radius:8px;
}

.voiceListPhoto2{
 float:left;
 display:inline;
 width:70px;
 margin:6px 5px 0 6px;
}
.voiceListPhoto2 img{
 width:70px;
}

.indexVoiceList2 dl{
 padding-top:5px;
}



/* 登録女性の報酬強調部分 */
.goukei{
    font-weight: bold;
    color: #ff690e;
}



.cnt_tel{
    font-size: 20px;
    font-weight: bold;
}



/* お問い合わせフォーム */
#contactForm{
 width: 98%;
}
#contact #contactForm dt{
 background: #91B60F url(../common/icon/i_arrow02.png) no-repeat 5px center;
    background-size: auto auto;
background-size: 8px;
font-weight: bold;
color: #fff;
text-shadow: 1px 1px 2px #333;
margin: 0 0 5px;
padding: 6px 5px 4px 20px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
}
#contactForm dt{
 background:#48b8e7 url(/sp/common/i_arrow03.png) no-repeat 5px center;
 background-size:8px;
 font-weight:bold;
 font-size: 17px;
 color:#fff;
 text-shadow:1px 1px 2px #333;
 margin:0 0 5px;
 padding:6px 5px 4px 20px;
 -moz-border-radius:8px;
 -webkit-border-radius:8px;
 border-radius:8px;
}
#contactForm dd{
 padding:5px;
}
.text, textarea, .dropdown{
 font-size:18px;
 width:90%;
}

textarea{
 width:90%;
}

.formJobList{
 width:98%;
 overflow:hidden;
 margin:0 auto 5px;
}
.formJobList li{
 padding:5px 0 3px;
 margin: 0 0 2px 3px;
 border-top:1px dotted #ccc;
}
.formJobList li:first-child{
 border-top:0px dotted #ccc;
}

.i_submit{
 background:#4B4236;
 padding:18px 30px;
 margin:0;
}
.i_clear{
 padding:18px 10px;
 margin:0 0 0 5px;
}